{
  "defaultHomeserver": 0,
  "homeserverList": [
    "matrix.lotusguild.org",
    "matrix.org",
    "mozilla.org"
  ],
  "allowCustomHomeservers": true,
  "hashRouter": {
    "enabled": true,
    "basename": "/"
  }
}